LED(4)

NAME
led - VAX LED driver

SYNOPSIS
led0 at mainbus0

DESCRIPTION
The led driver provides an indicator of load average based on blinking of the LEDs on some systems. The pattern takes one second per whole number of load average to repeat. The LED must be explicitly enabled with the sysctl(3) variable machdep.led_blink.

SEE ALSO
sysctl(3), intro(4), sysctl(8)

HISTORY
OpenBSD support for the led first appeared in OpenBSD 4.0.